.bold{
	font-weight: bold;
}
.italic{
	font-style: italic;
}
.link {
	text-decoration:underline;
}
.bolditalic {
	font-weight:bold;
	font-style:italic;
}
.kop1 {
	color:#000000;
	font-size:17px;
	font-weight:bold;
}
.kop2 {
	color:#000000;
	font-size:15px;
	font-weight:bold;
}
.kop3 {
	color:#000000;
	font-size:13px;
	font-weight:bold;
}
.red {
	color:#be292d;
}
.green {
	color:#a7ba37;
}
.blue{
	color:#1200ff;
}

.indent {
	display:inline-block;
	zoom:1;
	*display:inline;
	
	background:#ccc;
}


.rteMetrics .indent,
.indent.rteSelection { 
	margin:0;
}
